Subject: AW: ksh and AT&T's ast tools
From: "Karsten Fleischer" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 15 Jun 2001 02:44:57 +0200

> I hope they will contribute to cygwin, e.g the mkfifo() function needs to
> be implemented...

No, this is not a part of the ast library nor ksh. David Korn's UWIN
posix.dll implements the mkfifo() function but I don't know how he did it.
ast is meant to be a replacement for many UNIX tools like the GNU
file/text/findutils etc. based on a highly flexible shared library.

UWIN and Cygwin kernel functions seem to be implemented very differently, so
it's unlikely that AT&T folks contribute to Cygwin's internal functions.

Karsten

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple